<SCItemManufacturer.Paint_Valkyrie_Invictus_Camo_Logo __id="10110608-e7cc-4914-8717-428be68e0d60" __path="libs/foundry/records/scitemmanufacturer/paintcolorlogos/paint_valkyrie_invictus_camo_logo.xml" __type="SCItemManufacturer" BuildingBlocksStyle="00000000-0000-0000-0000-000000000000" Code="" DashboardCanvasConfig="00000000-0000-0000-0000-000000000000" Logo="UI/SharedAssets/PaintColorLogos/Paint_Valkyrie_Invictus_Camo_Icon.tif" LogoFullColor="" LogoSimplifiedWhite="">
  <Localization __type="SCItemLocalization" Description="@manufacturer_DescACAS" Name="@manufacturer_NameACAS" ShortName="@LOC_EMPTY">
    <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
      <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </displayFeatures>
  </Localization>
</SCItemManufacturer.Paint_Valkyrie_Invictus_Camo_Logo>